Subject: mboned: Addresses lost in RFC2365 ? + IANA multicast addresses document

From: Dave Price <[email-masked]>
Date: Wed, 08 Feb 2006 14:33:13 +0000

Dear All,

	While exchanging emails with Pekka Savola
I mentioned an issue which I think I may have
mentioned on this list before.

RFC2365 defines "Administratively Scoped IP Multicast"
for the IP range 239.0.0.0 -> 239.255.255.255

While it give uses for various regions within this
space, it does not for instance define the use
of  239.196.0.0 -> 239.252.255.255

Looking at

http://www.iana.org/assignments/multicast-addresses
which claims to be updated to 18 January 2006,
it defines...

the whole of 239.192.0.0 -> 239.251.255.255
to be allocated to "Organization-Local Scope"

(rather than just 239.192.0.0/14 as in RFC)

and defines

239.252.000.000-239.252.255.255 as "Site-Local Scope (reserved)"

Which of the documents should be considered correct or definitive ?

Whichever it is, should we not try to get either an errata
to the RFC noted or get the IANA one changed depending
on which is wrong.

Dave Price
	---------------------------------------------------------
	| David Price, Computer Science				|
	|							|
	|  Computer Science, University of Wales, Aberystwyth,	|
	|  Penglais Campus, Aberystwyth, Ceredigion, SY23 3DB	|
	|                                                       |
	| Email: [email-masked] WWW: http://www.aber.ac.uk/~dap |
	|  Phone: +44 1970 622428   FAX: +44 1970 622455	|
	---------------------------------------------------------

_______________________________________________________________
user interface: http://darkwing.uoregon.edu/~llynch/mboned.html
web archive:  http://darkwing.uoregon.edu/~llynch/mboned/